@charset "UTF-8";


/*
MAIN IMAGE
---------------------------------------------------------*/

.mainimageArea{
	margin:0 auto;
	padding:17px 0 15px 0;
	width:100%;
	background:url(../img_new/bg_mainimage.gif) no-repeat top center;
}
.mainimageInner{
	margin:0 auto;
	width:950px;
	height:340px;
	background:url(../img_new/bg_mainimage_inner.gif) no-repeat top center;
	position:relative;
}
.mainPhoto{
	padding:10px;
	width:480px;
	float:left;
}
.mainCatch{
	padding:55px 0 0 75px;
	width:295px;
	float:left;
}
.icoNew{
	position:absolute;
	top:0;
	left:0;
}

/* IE6 */

* html .mainPhoto{ padding:10px 10px 0 10px; }



/*
slideshow
---------------------------------------------------------*/

.slideBoxL {
    position: relative;
    width: 480px;
    height: 320px;
    display: block;
    margin: 0 auto;
    overflow: hidden;
}
.slidemeupL{
    position: absolute;
    bottom: 0;
    left: 0;
    display: none;
    width: 450px;
    padding: 15px;
    background:#000;
    opacity:0.8;
    filter:alpha(opacity=80);
	color:#FFF;
	font-size:90%;
}
.slideBoxS {
    position: relative;
    width: 105px;
    height: 85px;
    display: block;
    margin: 0 auto;
    overflow: hidden;
}
.slidemeupS{
    position: absolute;
    bottom: 0;
    left: 0;
    display: none;
    width: 85px;
    padding:10px;
    background:#000;
    opacity:0.8;
    filter:alpha(opacity=80);
	color:#FFF;
	font-size:90%;
}

.slidemeupL span{
	display:block;
	margin:5px 0 0 0;
	font-weight:bold;
}
.slidemeupS span{
	display:block;
	margin:5px 0 0 0;
	font-weight:bold;
}

.slideBox a:link, .slideBox a:visited, .slideBox a:hover{
	text-decoration:none;
}


/*
CAROUSEL
---------------------------------------------------------*/

.carouselArea{
	margin:0 auto;
	padding:10px 0;
	line-height:1.5;
	width:100%;
	background-color:#F3ECDA;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	margin:0 auto;
	width:945px;
}

.jcarousel-skin-tango .jcarousel-item{
	width:105px;
	height:85px;
	border:3px solid #FFF;
}

.jcarousel-skin-tango .jcarousel-item-horizontal{
	margin-right:8px;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top:29px;
	right:-40px;
	width:25px;
	height:35px;
	cursor: pointer;
	background:url(../img_new/nav_next.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
	background-position:-25px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
	background-position:-25px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background-position:-50px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top:29px;
	left:-40px;
	width:25px;
	height:35px;
	cursor: pointer;
	background:url(../img_new/nav_prev.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
	background-position:-25px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
	background-position:-25px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background-position:-50px 0;
}




/*
MAIN
---------------------------------------------------------*/

/*pointList*/

.pointList{
	margin:10px 0 15px 0;
	width:660px;
}
.pointList li{
	margin:0 10px 10px 0;
	float:left;
}



























